/**************************************************
    PAGINATION (Numerical)
**************************************************/
.pagination {
    display: block;
    margin: 0;
}

.pagination > li > a,
.pagination > li > span {
    color: #272727;
    border: 0;
    border-radius: 2px;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
}

.pagination-sm > li > a,
.pagination-sm > li > span {
    font-size: 16px;
    line-height: 1;
}

.pagination-lg > li > a,
.pagination-lg > li > span {
    font-size: 20px;
}

.pagination > li:first-child > a,
.pagination > li:first-child > span {
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
}

.pagination > li > a:hover,
.pagination > li > a:active,
.pagination > li > a:focus {
    background-color: #fff;
}

.pagination > li > a,
.pagination > li > span {
    padding-bottom: 4px;
    padding-top: 4px;
}

.pagination > li > span:hover,
.pagination > li > span:active,
.pagination > li > span:focus {
    background-color: transparent;
}

.pagination > li.page-number > a,
.pagination > li.page-number > span {
    margin-left: 8px;
    margin-right: 8px;
}

.pagination > li.page-numbers > span,
.pagination > li.page-numbers > span:hover,
.pagination > li.page-numbers > span:active,
.pagination > li.page-numbers > span:focus {
    background-color: transparent;
    color: #d0d0d0;
}

.pagination > li.current > span,
.pagination > li.current > span:hover,
.pagination > li.current > span:active,
.pagination > li.current > span:focus {
    background-color: #145997;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    color: #fff;
}

.pagination > li > a > .ss-icon,
.pagination > li > span > .ss-icon {
    font-size: 15px;
}

/**************************************************
    PAGER (Previous / Next)
**************************************************/

.pager {
    border-top: 1px solid #d0d0d0;
    padding-top: 2em;
}

.pager .prev > a,
.pager .prev > span {
    float: left;
}

.pager .next > a,
.pager .next > span {
    float: right;
}

.pager li > a,
.pager li > span {
    color: #106aba;
    border: 0;
    border-radius: 0px;
    font-family: "Raleway", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    text-transform: capitalize;
}

.pager li > a:hover,
.pager li > a:active,
.pager li > a:focus {
    background-color: #fff;
}

.pager .prev > a:before {
    content: "\25C5";
    font-family: "SSJunior";
    font-size: 50%;
    margin-right: 0.5em;
    position: relative;
}

.pager .next > a:after {
    content: "\25BB";
    font-family: "SSJunior";
    font-size: 50%;
    margin-left: 0.5em;
    position: relative;
}

/*==========  Mobile First Method  ==========*/

@media (max-width: 767px) {

    .pagination > li.prev > a,
    .pagination > li.prev > span {
        padding-left: 0;
    }

    .pagination > li.next > a,
    .pagination > li.next > span {
        padding-right: 0;
    }
}

/* Small Devices, Tablets */
@media screen and (min-width: 768px) {

}

/* Medium Devices, Desktops */
@media screen and (min-width: 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width: 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width: 1600px) {

}
